ubuntu18.4 安装php扩展swoole

首先在确定是否安装pecl和phpize如果未安装
sudo apt install php-pear
sudo apt install php7.2-dev //这里我使用的是php7.2,具体请根据自己版本号
执行
sudo pecl install swoole
会自动安装swoole
再根据phpinfo中的php.ini的路径找到php.ini配置文件位置
在配置文件中加上
extension=swoole.so
重启php服务和web服务器服务

文章来源: ubuntu18.4 安装php扩展swoole

人吐槽 人点赞

猜你喜欢

发表评论

用户名: 密码:
验证码: 匿名发表

你可以使用这些语言

查看评论:ubuntu18.4 安装php扩展swoole